body{
    background-color: #011b10;
}
#all{
    width: 90%;
    height: auto;
    background-color: #B7bf96;
    margin: 0 auto;
}
#head{
    margin-top: .5em;
    height: 48px;
    font-size: 1.25em;  
    background-color: #E4deae;
    text-align: center;
    padding: .25em;
    border: 3px solid #B7bf96;
}
#head a:link{
    color:#000000;
    text-decoration: none;
}
#head a:visited{
    color: #848a6c;
    text-decoration: none;
}
#head a:active{
    color:#000000;
    text-decoration: none;
}
#head a:hover{
    color: #000000;
    text-decoration: line-through;
}
#head a:focus{
    color:#848a6c;
    text-decoration: line-through;
}
#intro{
    margin-top: 1em;
    text-align: center;
    padding-bottom: 1em;
    padding-left: 2em;
    padding-right: 2em;
    display: block;
}
#content1{
    width: 45%;
    height: 219px;
    text-align: justify;
    background-color: #133a1b;
    float: left;
    padding: 1em;
    color: #B7bf96;
    display:inline;
}
img{
    width: 50%;
    height: 250px;
    float: right;
}
#content2{
    position: absolute;
    margin-top: 10em;
    text-align: center;
    padding-bottom: 1em;
    padding-right: 2em;
    display: block;
}
footer{
    height: 70px;
    bottom: 0;
    color: #133a1b;
    background-color: #E4deae;
    width: 87%;
    position: fixed;
    text-align: center;
    font-weight: 400px;
}
@media only screen and(min-width:400px) and (max-width:700px) {
    body{
        margin: 0;
    }
    #all{
        width: 90%;
    }
    #head{
        width: 80%;
        float: right;
    }
    #intro{ 
        clear: both;
        height: 80px;
        width: 100px;
    }
    #content1{ 
        clear: both;
        height: 80px;
        width: 100px;
    }
}